@charset "utf-8";
body {
	background-color: #4F75F7;
	text-decoration: none;
}
#LnkMainDiv {
	position:absolute;
	left:8px;
	top:11px;
	width:1000px;
	height:750px;
	z-index:1;
	border: medium solid #0000A4;
	margin-right: 10%;
	margin-left: 10%;
	background-color: #0000A4;
	float: left;
}
#LnkMainTitleDiv {
	border: medium solid #0000A4;
	color: #00F;
	height: 25px;
	width: 985px;
	background-color: #2EDEDE;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.LnkDiv1 {
	height: 700px;
	width: 150px;
	border: medium solid #00F;
	float: left;
	margin-right: 5px;
	margin-left: 12px;
}
.LnkDiv5 {
	height: 700px;
	width: 150px;
	border: medium solid #00F;
	float: left;
	margin-right: 5px;
}
.LnkDiv6 {
	height: 700px;
	width: 150px;
	border: medium solid #00F;
	float: left;
}
.LnkDiv4 {
	height: 700px;
	width: 150px;
	border: medium solid #00F;
	float: left;
	margin-right: 5px;
}
.LnkDiv3 {
	height: 700px;
	width: 150px;
	border: medium solid #00F;
	float: left;
	margin-right: 5px;
}
.LnkDiv {
	height: 20px;
	width: 150px;
	color: #FFF;
	background-color: #10A4BE;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #57DDDD;
	border-right-color: #00F;
	border-bottom-color: #4F75F7;
	border-left-color: #00F;
}
.LnkDiv2 {
	height: 700px;
	width: 150px;
	border: medium solid #00F;
	float: left;
	margin-right: 5px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a {
	font-size: 14px;
	color: #0000A4;
}
